/* WordNet custom styles
========================================================*/
#bannerphoto {
    background-image:url(/wordnet/image/bannerphoto_subpages.jpg);
    height:150px;
    
    
}

#home #bannerphoto {
    background-image:url(/wordnet/image/bannerphoto_home.jpg);
    height:205px;
    
}  

#breadcrumbscontainer {
display:none;
}